<template>
    <span>
        <header id="header">
            <div id="nav">
                <top-header-vue></top-header-vue>
                <nav-bar></nav-bar>
            </div>
        </header>
        <slot/>
        <footer-vue></footer-vue>
    </span>
</template>

<script>
import TopHeaderVue from '@/components/layouts/TopHeaderVue'
import FooterVue from '@/components/layouts/FooterVue'
import NavBar from '@/components/layouts/NavBar'

export default {
  name: 'Layout',
data(){
    return {
          usuario: false
        }
    },
    components: {
        TopHeaderVue,
        FooterVue,
        NavBar
    },
};
</script>

<style>
</style>
